@media screen and (max-width:1058px) {
	#tt-boxed-layout {width:96%;}
	#tt-boxed-layout .center-wrap,
	#tt-boxed-layout #main-wrap {width: 94%;}
	#tt-boxed-layout .banner-slider .center-wrap {width: 97%;}
}

@media screen and (max-width: 990px){/*Allow 30px for the scrollbar*/
.top-aside, header, .banner, .banner-slider, .small_banner, #content-container, .footer-callout, footer {
min-width:100%;
}

p{
line-height:1.6em !important;	
}

.footer-nav {
margin-left: 20px;
}

#main-wrap,
.center-wrap {
width: 90%;
}

.banner-slider .center-wrap {
width: 85%;
}

.banner-slider .next,
.banner-slider .prev {
width:36px;
height:34px;
}

.banner-slider .prev {background-position:0 -5920px; }
.banner-slider .next {background-position:0 -5964px; }

.slides_container{
width: 100%;
}

body{
width: 100%;
}

.slides_container iframe {
width:100%;
}

.slides_container .single-post-thumb {
float: none;
}

.full-third-short{
width: 100%;
max-width: 300px;
overflow: hidden;
height: auto;
}

.img-frame{
background-image: none;
box-shadow: 1px 1px 1px #ccc;
background-color:#FFF;
border-left:1px solid #DDD;
border-top:1px solid #DDD;
}

.banner-slider .img-frame {
box-shadow: 0 0 3px rgba(0, 0, 0, 0.45);
border:0;
}

.img-frame img{
width: 96%;
height: auto;
margin: 2%;
background-position: bottom right;
}

.small-banner img{
width: 98%;
margin: 1%;
}

#home-marketing-icons .tt-icon{
width: 77%;
min-height: 50px;
}

.page_content_right,
.page_content{
width: 68%;
}

.small-banner{
width: 100%;
height: auto;
overflow: hidden;
}

div + .sidebar{
float: right;
margin-left: auto;
}

#gallery-nav{
width: 100%;
}

.full-third,
.small-half,
.full-half,
.full-fourth-portrait,
.full-third-portrait {
width: 94%;
height: auto;
}

#content-container input[type="text"] {
width: 48%;
}

.full-banner {
width:100%;
height:auto;
}

.full-banner img{
margin:1%;
width: 98%;
}

.faq-content{
width: 80%;
}

.s-one,
.s-three{
width: 19.19%;
}

.s-two{
margin-left: 6.56%;
width: 46.46%
}

.full-fourth{
width: 100%;
height: auto;
}

.blog_page_content{
width: 67.18% !important;
}

div + .blog_sidebar{
width: 22.91% !important;
}

article {
width: 100%;
}

.blog-frame{
width: 100%;
height: auto;
}

#gallery-outer-wrap .one_fourth{
width: 211px;
margin: 10px;
}

#gallery-outer-wrap .one_third{
width: 294px;
margin: 10px;
}

#gallery-outer-wrap .one_half{
width: 461px;
margin: 5px;
}

.companyIdentity a,
nav,
nav a,
.top-aside .one_half,
.foot-copy,
a.link-top,
.footer-nav,
.sidebar,
nav select{
-webkit-transition: all .2s linear;
   -moz-transition: all .2s linear;
        transition: all .2s linear;	
}

}

@media screen and (max-width: 800px){
	
nav ul{
text-align: center;
}

/* #slides .next,
#slides .prev {
display:none;	
} */

.two_thirds {
width: 98%;
clear: both;
}

.one_third + .two_thirds{
margin-left: 0;
}

.two_thirds + .one_third{
width: 100%;
margin: 0 auto;
}

.footer-callout-content{
width: 80%;
}

#mc_signup .mc_input{
width: 100%;
}

.companyIdentity a{
width: auto;
margin: auto;
display: block;
text-align: center;
}

.tt-logo-right .companyIdentity img {
float: none;
margin: 0;
}

.companyIdentity img{
float: none;
margin: 0;
}

header nav{
position: relative;
top: 30px;
padding:5px 0 15px 0;
margin:0;
}

.sidebar {
width: 28% !important;
}

.page_content_right,
.page_content{
width: 70%;
}

.member-contact{
float: none;
width: 100%;
}

.member-bio{
width: 66%;
}

.faq-content{
width: 70%;
}

.page-not-found{
margin: 0;
min-height: 226px;
height: auto;
}